Wordpress 2.8
[autoinstalls/wordpress.git] / wp-admin / admin-footer.php
1 <?php
2 /**
3  * WordPress Administration Template Footer
4  *
5  * @package WordPress
6  * @subpackage Administration
7  */
8 ?>
9
10 <div class="clear"></div></div><!-- wpbody-content -->
11 <div class="clear"></div></div><!-- wpbody -->
12 <div class="clear"></div></div><!-- wpcontent -->
13 </div><!-- wpwrap -->
14
15 <div id="footer">
16 <p id="footer-left" class="alignleft"><?php
17 do_action( 'in_admin_footer' );
18 $upgrade = apply_filters( 'update_footer', '' );
19 echo apply_filters( 'admin_footer_text', '<span id="footer-thankyou">' . __('Thank you for creating with <a href="http://wordpress.org/">WordPress</a>.').'</span> | '.__('<a href="http://codex.wordpress.org/">Documentation</a>').' | '.__('<a href="http://wordpress.org/support/forum/4">Feedback</a>') ); ?>
20 </p>
21 <?php // if ( $is_IE ) browse_happy(); ?>
22 <p id="footer-upgrade" class="alignright"><?php echo $upgrade; ?></p>
23 <div class="clear"></div>
24 </div>
25 <?php
26 do_action('admin_footer', '');
27 do_action('admin_print_footer_scripts');
28 do_action("admin_footer-$hook_suffix");
29
30 // get_site_option() won't exist when auto upgrading from <= 2.7
31 if ( function_exists('get_site_option') ) {
32         if ( false === get_site_option('can_compress_scripts') )
33                 compression_test();
34 }
35
36 ?>
37
38 <script type="text/javascript">if(typeof wpOnload=='function')wpOnload();</script>
39 </body>
40 </html>